local fn = _gn(0x6524A8981E8BE7C9)
--- _TASK_VEHICLE_DRIVE_TO_POINT_2
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
-- @param p5 :
-- @param p6 :
function Global.TaskVehicleDriveToPoint_2(p0, p1, p2, p3, p4, p5, p6)
	return _in2(fn, p0, p1, p2, p3, p4, p5, p6)
end
